# New ports collection makefile for:	py-cddb
# Date created:		8 October 2002
# Whom:			Hye-Shik Chang
#
# $FreeBSD: ports/audio/py-cddb/Makefile,v 1.2 2003/02/25 06:25:27 perky Exp $

PORTNAME=	cddb
PORTVERSION=	1.3
CATEGORIES=	audio python
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	cddb-py
PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
DISTNAME=	CDDB-${PORTVERSION}

MAINTAINER=	perky@FreeBSD.org
COMMENT=	Python module to fetch information on audio CDs from CDDB

USE_PYTHON=	yes
USE_PYDISTUTILS=	yes
USE_PYTHON_PREFIX=	yes

.include <bsd.port.mk>
